Our phone is Moto G4 Play android version 6.0. Game manual says minimum requirement is 7.0 but we cannot get it to update. Any thoughts?